Subject: Re: Issue Getting cron to execute a basic test job on windows
From: "Pierre A. Humblet" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 31 May 2007 10:01:18 -0400
List-Id: <cygwin.cygwin.com>

> I cannot get cron to execute a test line, or log errors to the cron log
> for further debugging. I would appreciate it if you could point me in
> the right direction towards fixing my setup. Attached is the
> cronbug.txt.
 
Thanks for sending cronbug output. It shows that you have cron running as 
yourself, probably launched as a plain command and not as a service
(you do not have cygrunsrv installed). Besides that everything looks fine.

What evidence do you have that your job doesn't run? There should be
entries with more details  in the Windows application event log.
If your command was producing some output (such as /usr/bin/date) you should
see a cron.log file in your home directory or at least cronXXX files in /tmp.

Pierre

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/